//<#!@READ-ONLY-SECTION-START@!#>
/*!
 * \brief Intel(R) CoFluent(TM) Studio - Intel Corporation
 * \details Simulation model of AIC_MU_ProjectApp generated by C++ Generator for SystemC/TLM2
 */

#ifndef COFS_MODEL_AIC_MU_PROJECTAPP_USER_CALLBACK_CODE
#define COFS_MODEL_AIC_MU_PROJECTAPP_USER_CALLBACK_CODE

#include "cfm_aic_mu_projectapp_global.h"

// \name pre-simulation section
//@{
extern void cfm_aic_mu_projectapp_cb_pre_simulation(void);
//@}
#endif // COFS_MODEL_AIC_MU_PROJECTAPP_USER_CALLBACK_CODE

//<#!@READ-ONLY-SECTION-END@!#>